﻿/* HOME STYLES */

#home.content .layout-b {
	background: url('../../Images/gwir/home/bg-home-know-endpoints.jpg') no-repeat 0 0;
	height: 50em;
}
.wrapper .content .layout-b.video .copy{
	top: 34%;
}

#home.content .layout-c {
	background: url('../../Images/gwir/home/bg-home-trusted-leader.jpg') no-repeat 0 0;
	height: 570px;
	color: #666;
	
}

#home.content .layout-c h2 {
	padding-top: 135px;
	margin-bottom: .5em;
	width: 110%;
}

#home.content .layout-c p {
	line-height: 1.5em;
	margin-bottom: 2em;
}


.wrapper .content .layout-c .graphic {
	padding: 6% 0 0 0;
	text-align: center;
}

  
#home.content .block-group {
	background-color: #5b7c94;
	color: #fff;
}
#home.content .layout-d {
	padding-top: 40px;
}
#home.content .layout-d .copy {
	max-width: 1020px;
	margin-bottom: 30px;
}
#home.content .layout-d .cta {
	margin-bottom: 60px;
}
	

#home.content .layout-d h4 {
	color: #18dfff;
	font-weight: 400;
}
#home.content .layout-e {
	margin-bottom: 60px;
}
#home.content .layout-e p:nth-child(3) {
	color: #18dfff;
	margin-bottom: 1.25em;
}
#home.content .layout-e .copy {
	margin-top: 50px;
}

#home.content .layout-e img {
	width: 90%;
}


#home.content .layout-e p span {
	font-size: .65em;
	padding: .5em;
	border: 1px solid #fff;
}

#home.content .layout-f {
	border-top: 2px solid #3d6b8d;
	max-width: 1020px;
	text-align: center;
	margin-bottom: 80px;
}

.wrapper .content .layout-f h5 {
  font-weight: 300;
  margin: 30px 0;
}

#home.content .layout-g {
	background-color: #3c4652;
	color: #fff;
}

#home.content .layout-g small {
	display: block;
	width: 95%;
}

#home.content .wrapper .layout-m-form {
	font-size: 1.167em;
	line-height: 18px;
}

#home.content .layout-g .col-sm-3 {
  padding: 1px;
}

#home.content .layout-g p {
	/*font-size: 1.25em;*/
	margin: 0 1em 0.25em 0;
}

#home.content .layout-g img {
	display: block;
	margin-bottom: 1em;
}


#home.content .layout-g a:link,
#home.content .layout-g a:link,
#home.content .layout-g a:visited
#home.content .layout-g a:hover {
	color: #01c0ff !important;
	font-size: 1.167em;
	line-height: 18px;

}
#home.content .layout-h-i .container .row .container {
	width: 923px;
}
#home.content .layout-h-i .copy {
	margin: 0 auto 30px auto;
}

#home.content .layout-h-i h4{
	font-weight: 300;
}


#home.content .layout-h-i img {
	width: 100%;
	border: 1px solid #ccc !important;
}

#home.content .layout-h-i .col-sm-4.col-xs-6 {
	margin-bottom: 2em;
}

#home.content .layout-j {
	background-color: #455870;
	color: #fff;
	padding-bottom: 80px;
}
#home.content .layout-j h2 {
	margin-top: 60px;
}
#home.content .layout-j h5 {
	color: #18dfff;
	/*font-size: 2em;*/
}

#home.content .layout-j .col-sm-6:nth-child(odd) {
	border-right: 2px solid #18dfff;
}

#home.content .layout-j .col-sm-6 {
	padding-bottom: 3em;
}

#home.content .layout-j .col-sm-6 p {
	color: #ccc;
	/*font-size: 1.25em;*/
}
#home.content .layout-j .cta {
	margin: 30px auto;
}
#home.content .layout-j h4 {
	color: #18dfff;
}
#home.content .layout-j .inner-sub{
	margin-bottom: 80px;
}

#home.content .layout-k {
	background: url('../../Images/gwir/home/bg-home-appcentral.jpg') no-repeat center center;
	color: #666;
	padding-top: 60px;
	padding-bottom: 80px;
}
#home.content .layout-k p {
	margin-bottom: 20px;
}

#home.content .layout-l {
	background: url('../../Images/gwir/home/bg-home-leaders-rely.jpg') no-repeat 0 0;
	color: #fff;
	padding-bottom: 60px;
}
#home.content .layout-l h2 {
	margin-top: 60px;
}

#home.content .layout-l .inner {
	margin: 0 auto;
}

#home.content .layout-l .col-sm-2.col-xs-4 {
	margin-bottom: 2em;
}

#home.content .layout-l img {
	width: 100%;
}

#home.content .graphic.desktop {
  display: block;
}
#home.content .graphic.mobile {
  display: none;
}


/* HOME RESPONSIVE: MEDIA QUERIES */

@media (max-width: 1200px) {

	#home.content .layout-e p span {
	  border: none;
	}
}

@media (max-width: 992px) {

	.wrapper .content .layout-c {
		height: auto !important;
	}
	
	.wrapper .content .layout-c .copy {
	    width: 100% !important;
    	text-align: center;
	}

	.wrapper .content .layout-c .copy h2 {
		padding-top: 0 !important;
	}

	.wrapper .content .layout-c .graphic {
		width: 100%;
		margin-bottom: 2em;
	}

}


@media (max-width: 768px) {

	#home.content .layout-b {
	  background-position: -288px 0;
	}

	#home.content .layout-b .copy {
	  margin-top: 19em !important;
	}
	
	.wrapper .content .layout-c .graphic {
		height: auto !important;
	}

	.wrapper .content .layout-c .graphic {
		padding: 0;
	}
	.wrapper .content .layout-c .graphic img{
		width: 90% !important;
	}
	#home.content .layout-e img{
		width: 100%
	}
	#home.content .layout-e .copy p:last-child {
		display: none;
	}
	
	#home.content .wrapper .layout-m-form {
		font-size: 1.45em !important;
		line-height: 24px;
	}
	#home.content .layout-c h2 {
	  padding-top: 0 !important;
	}
/*	
	#home.content .layout-d h2,
	#home.content .layout-f h5 {
	  text-align: left;
	  margin: 1em .5em !important;
	}
*/

.wrapper .content .layout-k .copy {
	width: 90%;
	text-align: left;
	padding: 0 0 0 2em !important;
	
}

}

@media (max-width: 480px) {
	#home.content .layout-b {
	  background-position: -220px 0;
	  height: 40em;
	}

	#home.content .layout-b .copy {
	  margin-top: 12em !important;
	}

	#home.content .layout-c {
		padding-top: 2em;	
	}
	#home.content .layout-d {
		padding-top: 2em;	
	}
	#home.content .layout-d .cta {
		margin-bottom: 0 !important;
	}
	#home.content .layout-d h2 {
		margin-top: 0 !important;	
	}
	#home.content .layout-d h2,
	#home.content .layout-f h5 {
	  text-align: left;
		margin: 1em .5em !important;
	}
	#home.content .layout-f {
		margin-bottom: 2em;
	}
	#home.content .layout-e .copy{
		margin-top: 0px !important;
	}

	#home.content .layout-e img{
		margin-top: 0 !important;
	}
	.wrapper .content .layout-k .copy {
		margin-top: 0 !important;
	}
	.wrapper .content .layout-j .inner {
	 	  padding: 0 5px !important;
	}
	.wrapper .content .layout-j .inner .graphic {
	 	  padding: 0 5px !important;
	}
	.wrapper .content .layout-g {
	 	padding: 0 !important;
	}
	
	#home.content .layout-g .col-sm-3 {
		padding: 0;
		margin: 0 0 2em 0;
	}
	.wrapper .content .layout-h-i {	
		padding-bottom: 2em !important;
	}
	.wrapper .content .layout-j .inner {
	 	  padding: 0 15px;
	}
	.wrapper .content .layout-j h2 {
		margin-top: 1em !important;
		padding: 0 1.25em;
	}
	.wrapper .content .layout-j .col-sm-6 {
		padding-bottom: 1em !important;
	}
	.wrapper .content .layout-l h2 {
		margin-top: 20px !important;
		font-size: 2.8em !important;
	}
}
